:root {
    scroll-behavior: auto;
}
.form-control,
.form-select,
.form-check-input {
    box-shadow: none !important;
    outline: none !important;
    border: 1px solid #777;
}
.form-control:focus,
.form-select:focus {
    border: 1px solid #4B4DFF;
}
.form-check-input:checked {
    background-color: #4B4DFF;
    border-color: #4B4DFF;
}
a {
    text-decoration: none;
    color: #4B4DFF
}
a:hover {
    color: #4b4dff;
}
a.all-btn:hover {
    color: #fff;
}
.banner h1 {
    color: #383838
}
.footer-col {
    width: 100%;
}
.footer-col img {
    height: 22px;
    object-fit: contain;
}
.footer .text-block-7 {
    margin-bottom: 3px;
}
.footer .text-block-10 {
    padding-right: 20%;
}
.footer h3 {
    font-size: 17px;
    color: #fff;
    font-weight: 500;
    text-transform: none;
    margin-bottom: 10px;
}
.footer .newsletter-box {
    position: relative;
}
.footer .newsletter-box input {
    outline: 0;
    height: 60px;
    width: 100%;
    border-radius: 30px;
    padding: 5px 60px 5px 25px;
    color: #000;
}
.footer .newsletter-box .submit-btn {
    position: absolute;
    top: 5px;
    right: 5px;
    background: #4b4dff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
}

.footer .footer-bottom-flex {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    text-align: left;
    grid-template: "." / 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-content: center;
    justify-content: start;
    justify-items: start;
    padding-left: 0;
    display: grid;
    padding-bottom: 0px;
}
.footer .footer-bottom-flex > div {
    width: 100%;
}
.footer .footer-bottom-flex p {
    margin-bottom: 0;
    color: #fff;
}
.footer .footer-bottom-flex .social {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.footer .footer-bottom-flex .social a {
    color: #fff;
    text-decoration: none;
}
.footer .footer-bottom-flex .last-links {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 25px;
}
.footer .footer-bottom-flex .last-links a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}



.get-started-page {
    min-height: 100vh;
    position: relative;
    background: #F6F5FF;
    padding: 40px 0;
}
.get-started-page .box {
    width: 55%;
    margin: 0 auto;
}
.get-started-page .box .box-head {
    padding: 40px 25px 20px;
    text-transform: capitalize;
    text-align: center;
}
.get-started-page .box .box-head h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 2px;
}
.get-started-page .box .box-body {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.get-started-page .box .box-body a {
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
    border-radius: 10px;
    border: 1px solid #383838;
    transition: all .2s ease-in-out;
    box-shadow: 0 0.67rem 0.67rem rgba(146, 153, 184, 0.08);
}
.get-started-page .box .box-body a:hover {
    border-color: #4B4DFF;
}
.get-started-page .box .box-body a h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 2px;
    transition: all .2s ease-in-out;
}
.get-started-page .box .box-body a p {
    margin: 0;
    transition: all .2s ease-in-out;
}
.get-started-page .box .box-body .arrow-icon {
    color: #000;
    font-size: 22px;
    padding-left: 10px;
    transition: all .2s ease-in-out;
}
.get-started-page .box .box-body a:hover h3,
.get-started-page .box .box-body a:hover p,
.get-started-page .box .box-body a:hover .arrow-icon {
    color: #4B4DFF;
}
.get-started-page .box .box-bottom {
    margin-top: 40px;
    text-align: center;
}
.get-started-page .box .box-bottom a {
    width: 80%;
    margin: 0 auto !important;
}

.site-content {
    padding: 120px 0 100px;
}
.site-content .content-head {
    text-align: center;
    margin-bottom: 60px;
}
.site-content h1 {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}
.site-content .content-main h2 {
    font-size: 22px;
    font-weight: 600;
    margin: 15px 0;
}
.site-content .content-main ul {
    color: #737373;
}

.publisher-form {
    min-height: 100vh;
    position: relative;
    background: #F6F5FF;
    padding: 20px 0 60px;
}
.publisher-form .box {
    margin: 0 auto;
}
.publisher-form .box .box-heading {
    padding: 40px 25px 20px;
    text-transform: capitalize;
    text-align: center;
}
.publisher-form .box .box-heading h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
}
.publisher-form .box .box-heading p {
    margin-bottom: 0;
    font-size: 14px;
}
.publisher-form .box .box-body {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.publisher-form .box .box-body .step-count {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 45px;
    margin-bottom: 25px;
}
.publisher-form .box .box-body .step-count span {
    width: 35px;
    height: 35px;
    background: #fff;
    border: 1px solid #737373;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #737373;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}
.publisher-form .box .box-body .step-count span.active {
    background: #4B4DFF;
    color: #fff;
    border: 1px solid #4B4DFF;
}
.publisher-form .box .box-body .step-count span.active.done {
    background: #20C997;
    color: #fff;
    border: 1px solid #20C997;
}
.publisher-form .box .box-body .step-count span.active.done i {
    font-size: 13px;
}

.publisher-form .box .box-body .step-count span:after {
    content: '';
    height: 2px;
    background: #737373;
    width: 46px;
    position: absolute;
    right: 33px;
}
.publisher-form .box .box-body .step-count span.active:after {
    background: #4b4dff;
}
.publisher-form .box .box-body .step-count span.active.done:after {
    background: #20C997;
}
.publisher-form .box .box-body .step-count span.active:first-child:after {
    display: none;
}
.publisher-form .box .box-body h3 {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    color: #4B4DFF;
    margin-bottom: 30px;
}
.publisher-form .box .box-body label {
    font-size: 14px;
    font-weight: 700;
}
.publisher-form .box .box-body label a {
    font-weight: 500;
    color: #4B4DFF;
}

.publisher-form .box .box-body .form-control,
.publisher-form .box .box-body .form-select {
    margin-bottom: 20px;
    border-radius: 5px;
    height: 45px;
}
.publisher-form .box .box-body .form-check-input:checked {
    background-color: #4B4DFF;
    border-color: #4B4DFF;
}
.publisher-form .box .box-body .btn-prime {
    background-color: #4B4DFF;
    color: #fff;
    padding: 12px 50px;
    border-radius: 50px;
    display: inline-block;
}
.publisher-form .box .box-body .btn-prime.btn-white {
    background-color: #fff;
    color: #737373;
    border: 1px solid #707070;
}
.publisher-form .box .box-body .btns {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.publisher-form .box .box-body .success-box {
    background: #fff;
    width: 75%;
    margin: 20px auto 0;
    text-align: center;
    padding: 30px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    border-radius: 5px;
    box-shadow: 0 0 15px 0px rgb(0, 0, 0, .05);
}
.publisher-form .box .box-body .success-box span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 65px;
    height: 65px;
    background: #20c997;
    border-radius: 50%;
    color: #fff;
    font-size: 26px;
}
.publisher-form .box .box-body .success-box h4 {
    font-weight: 700;
    font-size: 22px;
}
.publisher-form .box .box-bottom {
    padding: 50px 25px;
    text-align: center;
}
.publisher-form .box .box-bottom h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
}
.publisher-form .box .box-bottom p {
    margin-bottom: 0;
    font-size: 14px;
}
.publisher-form .box .box-bottom a {
    margin-top: 30px;
}
.already-registered {
    padding: 25px 0;
    text-align: center;
}
.already-registered .divider {
    position: relative;
}
.already-registered .divider:before {
    content: '';
    width: 100%;
    height: 2px;
    background: #999;
    position: relative;
    display: block;
    top: 24px;
}
.already-registered .divider span {
    background: #f6f5ff;
    padding: 10px 10px;
    display: inline-block;
    z-index: 1;
    position: relative;
}
.already-registered p {
    margin: 0;
}
.already-registered a {
    font-weight: 500;
    color: #4B4DFF;
}


.login-page {
    min-height: 100vh;
    position: relative;
    background: #F6F5FF;
    padding: 40px 0;
}
.login-page .box {
    max-width: 450px;
    width: 100%;
    margin: 20px auto;
    background: #fff;
    padding: 30px 30px;
    border-radius: 5px;
}
.login-page .box h2 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 30px;
}
.login-page .box h2 span {
    color: #4B4DFF;
}
.login-page .form-tab {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #000;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 20px;
}
.login-page .form-tab a {
    background: #fff;
    width: 50%;
    color: #383838;
    text-align: center;
    padding: 12px 20px;
    border-right: 1px solid #000;
    transition: all .2s ease-in-out;
    
}
.login-page .form-tab a.active,
.login-page .form-tab a:hover {
    background: #4B4DFF;
    color: #fff;
    
}
.login-page .form-tab a:last-child {
    border: 0;
}
.login-page label {
    font-size: 14px;
    font-weight: 700;
}

.login-page .form-control,
.login-page .form-select {
    margin-bottom: 20px;
    border-radius: 5px;
    height: 45px;
}
.login-page .form-check label {
    font-weight: 500;
    vertical-align: middle;
}
.login-page .signin-btn{
    background-color: #4B4DFF;
    color: #fff;
    padding: 12px 50px;
    border-radius: 50px;
    display: inline-block;
}
.login-page .bottom-text {
    text-align: center;
}


.inner-banner {
    background: #F6F5FF;
    padding: 150px 0 80px;
    text-align: center;
}
.inner-banner h1 {
    font-size: 34px;
    font-weight: 700;
}

.contact-main {
    padding: 60px 0;
}
.contact-main .box {
    padding: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    border-radius: 5px;
    border: 1px solid transparent;
    transition: all .3s ease-in-out;
    box-shadow: 0 0 20px 0px rgb(0, 0, 0, .1);
}
.img-area {
    max-width: 40px;
    min-width: 40px;
    height: 40px;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    transition: all .3s ease-in-out;
}
.contact-main .box img {
    filter: invert(1);
    transition: all .3s ease-in-out;
}

.contact-main .box .text-area {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
}
.contact-main .box h3 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
    transition: all .3s ease-in-out;
}
.contact-main .box .text-area a {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
    color: #737373;
    transition: all .3s ease-in-out;
}
.contact-main .box .text-area a:hover {
    color: #4B4DFF;
}
.contact-main .box .text-area p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 0;
}
.contact-main .box:hover {
    border: 1px solid #4B4DFF;
}
.contact-main .box:hover h3 {
    color: #4B4DFF;
}
.contact-main .box:hover .img-area{
    background: #4B4DFF;
}
.contact-main .box:hover img {
    filter: none;
}
.form-area {
    padding: 60px 0;
}
.form-area h2 {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
    color: #4b4dff;
}
.form-area label {
    font-size: 14px;
    font-weight: 700;
}

.form-area .form-control,
.form-area .form-select {
    margin-bottom: 20px;
    border-radius: 5px;
    height: 45px;
}
.form-area textarea.form-control {
    height: 120px;
    resize: none;
}
.form-area .submit-btn {
    background-color: #4B4DFF;
    color: #fff;
    font-size: 18px;
    padding: 12px 50px;
    border-radius: 50px;
    display: inline-block;
}

@media (max-width: 1366px) {
    .home-four-working .w-layout-grid p {
        max-width: 520px;
      }
}

@media (max-width: 1024px) {
    .get-started-page .box {
        width: 70%;
    }
}



@media (max-width: 991px) {
    .get-started-page .box {
        width: 80%;
    }
}


@media (max-width: 767px) {
    .footer .footer-bottom-flex {
        grid-template-rows: auto auto auto auto;
        grid-template-columns: 1fr;
        text-align: center;
    }
    .footer .footer-bottom-flex .last-links {
        justify-content: center;
    }
    .get-started-page .box {
        width: 100%;
    }
    .get-started-page .box .box-head {
        padding: 30px 25px 20px;
    }
    .get-started-page .box .box-head h2 {
        font-size: 28px;
    }
    .get-started-page .box .box-body a {
        padding: 20px 20px;
    }
    .contact-main .box {
        margin-bottom: 20px;
    }
    .publisher-form .box .box-body .btn-prime {
        padding: 12px 32px;
        font-size: 15px;
    }
    .login-page .box h2 {
        font-size: 20px;
    }
}